.section-hero {
    
    &__slide {
        display: flex;
        padding: 0 1em;
        position: relative;
        height: calc(100vh - 5em);
        background-size: cover;
        background-position: center center;

        &:after {
            content: "";
            position: absolute;
            top: 10%; bottom: 0; left: 0; right: 0;
            background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.9) 100%);
        }
    }

    .container {
        height: 100%;
        display: flex;
        justify-content: flex-end;
        flex-direction: column;
    }

    &__inner {
        z-index: 1;
        display: flex;
        max-width: 50em;
        padding: 6em 0;
        flex-direction: column;
        align-items: self-start;
    }

    &__heading {
        @extend .h1--display;
        color: $white;
        margin-bottom: 0.5em;
        line-height: 1.4em;
    }
}